/******************************
   START HEADER STYLES
********************************/

.search-bg{
    margin-bottom:-40px; 
    position: relative;
}

.search-input{
    padding-right: 10px;
}   

/*START TOP NAVIGATION STYLES*/

ul.second-level-ul{
    background-image: url("../images/high-nav-bg.png");
    background-size: 100%;
}
/******************************
   START GLOBAL FOOTER STYLES
********************************/

#poly-footer{
    background: url("../images/footer-gradient.png") top center no-repeat !important;
    min-height: 200px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    clear:both;
    margin-bottom: -22px;
}

.footer-shadow{
    display: none;
    background-color: none;
    height: 0px;
    border: 0;
    
}

/*START HOW TO BUY COMPONENT*/

#howtobuyBoxContainer{
    background-image: url("../images/how-to-buy-bg-gradient.png");
    background-size: 100% 100%;
}

.title-shadow{
    background-image:url("../images/blue-title-shadow.png");    
    background-size: 100% 100%;
}   
/* GRADIENT FOR ALL PROMO BOXES RIGHT PARSYS */

.ebc-promo-bg,
.polycom-glance,
.prsys-vspot-img-holder{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#E1E1E1');
}

/*************************
    Home page Features
*************************/
.featured-spotlight-items .spotlight-elems:hover,
.featured-spotlight-items .spotlight-elems {
    background: none;
    border-radius:0;
    box-shadow:none;
    padding:0;    
    cursor: pointer;
    height: auto;
    margin: 25px 9px 25px 0;    
    text-align: center;
    filter:none;
    width:auto;
} 
.featured-spotlight-items .spotlight-elems:hover .sp-content,
.featured-spotlight-items .spotlight-elems .sp-content {
    background: #e6e6e6;
    cursor: pointer;
    width:285px;
    padding:13px 11px 13px 12px;    
    background: -ms-linear-gradient(top, #F1EEEE 0%,#D5D5D5 100%);
    background: linear-gradient(top, #F1EEEE 0%,#D5D5D5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF1EEEE', endColorstr='#FFD5D5D5') progid:DXImageTransform.Microsoft.Shadow(Color=#c4c4c4, Strength=2, Direction=90);
    zoom: 1;
    margin-top:-1px;
}
.featured-spotlight-items .spotlight-elems:hover,
.featured-spotlight-items .spotlight-elems{
    margin: 25px 9px 25px 0;
    text-align: center;
    background: none;    
    height:auto;
}
.sp-hd{
    background:url("../images/feature-top.png") 0 0 no-repeat;     
    height:10px;
    width:311px;
}
.sp-ft{
    background:url("../images/feature-bottom.png") 0 0 no-repeat;    
    height:10px;
    width:311px;
}